Vulnerability: Lotus Notes and Domino v6

Lotus Domino 6 suffers from a remotley exploitable buffer overrun vulnerability when performing a redirect operation.

For details and the updates, click here for the Notes Client update.

Click here for the web server update.

Join the newsletter!

Error: Please check your email address.

More about IBM Australia

Show Comments